## xubuntu-meta 1.4

=== debian/changelog ===
xubuntu-meta (1.4) breezy; urgency=low
  
  * Remove minimal- and standard- package lists as they are not specfic
    to xubuntu
  * Refreshed dependencies
  * Added ubuntu-docs to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Jani Monoses <jani@ubuntu.com>  Wed, 12 Oct 2005 22:18:59 +0300

xubuntu-meta (1.3) breezy; urgency=low
  * Start using a local branch of the ubuntu seeds as a base for
    package selection.
  * Refreshed dependencies
  * Added cdparanoia to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added cupsys-driver-gimpprint to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added less to minimal-i386, minimal-amd64, minimal-powerpc, minimal-
    ia64, minimal-sparc, minimal-hppa
  * Added laptop-detect to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Added acpid to desktop-i386, desktop-amd64, desktop-ia64
  * Added usplash to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-sparc
  * Added iproute to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added pppconfig to standard-i386, standard-amd64, standard-powerpc,
    standard-ia64, standard-sparc, standard-hppa
  * Added passwd to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added findutils to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added screen to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added readahead to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added reiserfsprogs to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added hal to desktop-i386, desktop-amd64, desktop-powerpc, desktop-
    ia64, desktop-sparc, desktop-hppa
  * Added grepmap to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added coreutils to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added evms-ncurses to standard-i386, standard-amd64, standard-
    powerpc, standard-ia64, standard-sparc, standard-hppa
  * Added wget to standard-i386, standard-amd64, standard-powerpc,
    standard-ia64, standard-sparc, standard-hppa
  * Added lvm2 to standard-i386, standard-amd64, standard-powerpc,
    standard-ia64, standard-sparc, standard-hppa
  * Added jfsutils to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added iptables to standard-i386, standard-amd64, standard-powerpc,
    standard-ia64, standard-sparc, standard-hppa
  * Added locales to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added makedev to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added xfce4-iconbox to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added language-pack-es to live-powerpc
  * Added ethtool to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added lftp to desktop-i386, desktop-amd64, desktop-powerpc, desktop-
    ia64, desktop-sparc, desktop-hppa
  * Added unzip to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added language-pack-hi to live-powerpc
  * Added ttf-kochi-mincho to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added x-ttcidfont-conf to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added python to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added mkisofs to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added telnet to standard-i386, standard-amd64, standard-powerpc,
    standard-ia64, standard-sparc, standard-hppa
  * Added pnm2ppa to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added dc to desktop-i386, desktop-amd64, desktop-powerpc, desktop-
    ia64, desktop-sparc, desktop-hppa
  * Added xfce4-wavelan-plugin to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added ttf-arphic-gbsn00lp to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added libfribidi0 to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added ttf-indic-fonts to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added ivman to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added ifrename to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added hfsutils to minimal-powerpc
  * Added foomatic-filters-ppds to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added apmd to desktop-i386
  * Added synaptic to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added foomatic-db-gimp-print to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added xfce4-systray to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added sysvinit to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added powermanagement-interface to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64
  * Added dmsetup to standard-i386, standard-amd64, standard-powerpc,

