=== debian/control ===
Source: xubuntu-meta
Section: base
Priority: optional
Maintainer: Jani Monoses <jani@email.ro> 
Standards-Version: 3.6.2
Build-Depends: debhelper (>= 4)

Package: xubuntu-desktop
Architecture: any
Depends: ${xubuntu-desktop:Depends}
Description: Xubuntu desktop system
 This package depends on all of the packages in the Xubuntu desktop system
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.

Package: xubuntu-live
Architecture: any
Depends: ${xubuntu-live:Depends}
Description: Xubuntu live system
 This package depends on all of the packages in the Xubuntu desktop system
 .
 It is not generally useful to install this package in other
 environments.
