## xubuntu-meta 1.32

=== debian/changelog ===
xubuntu-meta (1.32) dapper; urgency=low

  * Refreshed dependencies
  * Added landscape-client to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * debian/rules: replace evince-gtk with evince-gtk | evince, and
    xubuntu-system-tools with xubuntu-system-tools | gnome-system-tools
    in xubuntu-desktop.substvars to have xubuntu-desktop and ubuntu-desktop
    installable in the same time (idea from, and closes LP #46191)
 -- Jani Monoses <jani@ubuntu.com>  Mon, 29 May 2006 12:31:25 +0300

xubuntu-meta (1.31) dapper; urgency=low

  * Refreshed dependencies
  * Added language-pack-as to live-i386, live-amd64
  * Added language-pack-sk to live-i386, live-amd64
  * Added language-pack-ka to live-i386, live-amd64
  * Added language-pack-my to live-i386, live-amd64
  * Added language-pack-az to live-i386, live-amd64
  * Added language-pack-kn to live-i386, live-amd64
  * Added language-pack-ia to live-i386, live-amd64
  * Added language-pack-mr to live-i386, live-amd64
  * Added language-pack-ms to live-i386, live-amd64
  * Added language-pack-id to live-i386, live-amd64
  * Added language-pack-mn to live-i386, live-amd64
  * Added language-pack-ku to live-i386, live-amd64
  * Added language-pack-ml to live-i386, live-amd64
  * Added language-pack-mk to live-i386, live-amd64
  * Added language-pack-mg to live-i386, live-amd64
  * Added language-pack-is to live-i386, live-amd64
  * Added language-pack-vi to live-i386, live-amd64
  * Added language-pack-it to live-i386, live-amd64
  * Added language-pack-am to live-i386, live-amd64
  * Added language-pack-ga to live-i386, live-amd64
  * Added language-pack-eo to live-i386, live-amd64
  * Added language-pack-el to live-i386, live-amd64
  * Added language-pack-gl to live-i386, live-amd64
  * Added language-pack-yi to live-i386, live-amd64
  * Added language-pack-li to live-i386, live-amd64
  * Added language-pack-et to live-i386, live-amd64
  * Added language-pack-eu to live-i386, live-amd64
  * Added language-pack-gu to live-i386, live-amd64
  * Added language-pack-mi to live-i386, live-amd64
  * Added language-pack-cy to live-i386, live-amd64
  * Added language-pack-ko to live-i386, live-amd64
  * Added language-pack-lg to live-i386, live-amd64
  * Added language-pack-he to live-i386, live-amd64
  * Added language-pack-lo to live-i386, live-amd64
  * Added language-pack-sl to live-i386, live-amd64
  * Added language-pack-lt to live-i386, live-amd64
  * Added language-pack-lv to live-i386, live-amd64
  * Added ubuntu-artwork to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added language-pack-nb to live-i386, live-amd64
  * Added language-pack-uk to live-i386, live-amd64
  * Added language-pack-hr to live-i386, live-amd64
  * Added language-pack-fa to live-i386, live-amd64
  * Added language-pack-da to live-i386, live-amd64
  * Added language-pack-be to live-i386, live-amd64
  * Added language-pack-se to live-i386, live-amd64
  * Added language-pack-br to live-i386, live-amd64
  * Added language-pack-bg to live-i386, live-amd64
  * Added language-pack-cs to live-i386, live-amd64
  * Added language-pack-bs to live-i386, live-amd64
  * Added language-pack-fi to live-i386, live-amd64
  * Added language-pack-si to live-i386, live-amd64

 -- Jani Monoses <jani@ubuntu.com>  Wed, 24 May 2006 17:29:55 +0300

xubuntu-meta (1.30) dapper; urgency=low

  * Refreshed dependencies
  * Added evince-gtk to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added xubuntu-system-tools to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Jani Monoses <jani@ubuntu.com>  Mon, 22 May 2006 15:49:11 +0300

xubuntu-meta (1.29) dapper; urgency=low

  * Refreshed dependencies
  * Added thunar-media-tags-plugin to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added xfce4-screenshooter-plugin to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added xfce4-mount-plugin to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added xfce4-clipman-plugin to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added xfburn to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Jani Monoses <jani@ubuntu.com>  Thu, 18 May 2006 14:02:41 +0300

xubuntu-meta (1.28) dapper; urgency=low

  * Refreshed dependencies
  * Added language-pack-ar to live-i386, live-amd64, live-ia64, live-
    sparc, live-hppa
  * Added language-pack-ru to live-i386, live-amd64, live-ia64, live-
    sparc, live-hppa
  * Added language-support-ro to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added usplash to desktop-hppa
  * Added language-pack-ro to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Added language-pack-pt to live-i386, live-amd64, live-ia64, live-
    sparc, live-hppa
  * Added language-pack-af to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Added language-support-pt to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-support-xh to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-support-es to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-support-zh to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-ca to live-i386, live-amd64, live-ia64, live-
    sparc, live-hppa
  * Added language-pack-es to live-i386, live-amd64, live-ia64, live-
    sparc, live-hppa
  * Added language-support-de to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa

