=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,8 @@
 		(printf "$$package:Depends="; perl -pe 's/\n/, /g'  $$seed-$(DEB_BUILD_ARCH); echo) \
 			>> debian/$$package.substvars; \
 	done
+	#add alternate depends for xubuntu-system-tools and evince-gtk to be installable along ubuntu-desktop
+	sed -i 's/evince-gtk/evince-gtk | evince/; s/xubuntu-system-tools/xubuntu-system-tools | gnome-system-tools/' debian/xubuntu-desktop.substvars
 	touch $@
 
 install: build-stamp
