## xubuntu-meta 2.23

=== debian/changelog ===
xubuntu-meta (2.23) edgy; urgency=low

  * Refreshed dependencies
  * Added linux-headers-generic to desktop-recommends-i386
  * Removed linux-headers-386 from desktop-recommends-i386
  * Robustify the update script.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Oct 2006 21:20:40 +0200

xubuntu-meta (2.22) edgy; urgency=low

  * Refreshed dependencies
  * Added gcalctool-gtk to desktop-sparc
  * Added gnome-app-install to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added vim-runtime to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed linuxprinting.org-ppds from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Jani Monoses <jani@ubuntu.com>  Tue, 17 Oct 2006 16:31:35 +0300

xubuntu-meta (2.21) edgy; urgency=low

  * Really remove xubuntu-live metapackage.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 15 Oct 2006 08:43:28 +0100

xubuntu-meta (2.20) edgy; urgency=low

  * Fix build failure due to removal of xubuntu-live.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Oct 2006 10:36:18 +0100

xubuntu-meta (2.19) edgy; urgency=low

  * Remove xubuntu-live metapackage; this is done using tasks now.
  * Set output_seeds appropriately and remove some extraneous files.
  * Bump versioned build dependency on germinate to handle recommends.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Oct 2006 04:02:28 +0100

xubuntu-meta (2.18) edgy; urgency=low

  * debian/rules: Replace gcalctool-gtk with gcalctool-gtk | gcalctool and
    gnumeric-gtk with gnumeric-gtk | gnumeric in the substvars file to avoid
    conflicting with ubuntu-desktop. (LP #65530)
  * debian/copyright: Use new FSF address

 -- Jani Monoses <jani@ubuntu.com>  Wed, 11 Oct 2006 21:12:15 +0300

xubuntu-meta (2.17) edgy; urgency=low

  * Refreshed dependencies
  * Added gcalctool-gtk to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64
  * Removed language-support-ar from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-support-bn from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-support-en from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-support-es from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-support-hi from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-support-pt from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-support-xh from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-support-zh from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa

 -- Jani Monoses <jani@ubuntu.com>  Wed, 11 Oct 2006 15:27:52 +0300

xubuntu-meta (2.16) edgy; urgency=low

  * Refreshed dependencies
  * Added avahi-daemon to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added linuxprinting.org-ppds to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added util-linux-locales to minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa

 -- Jani Monoses <jani@ubuntu.com>  Tue, 10 Oct 2006 13:12:09 +0300

xubuntu-meta (2.15) edgy; urgency=low

  * Refreshed dependencies
  * Added system-config-printer to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Jani Monoses <jani@ubuntu.com>  Sat,  7 Oct 2006 10:45:07 +0300

xubuntu-meta (2.14) edgy; urgency=low

  * Refreshed dependencies
  * Added gxine to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added onboard to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added xfce4-dict-plugin to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc

 -- Jani Monoses <jani@ubuntu.com>  Thu,  5 Oct 2006 15:59:55 +0300

xubuntu-meta (2.13) edgy; urgency=low

  * Refreshed dependencies
  * Added console-setup to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added libgl1-mesa-glx to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Added startup-tasks to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc
  * Added system-services to minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc
  * Added upstart to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc
  * Added upstart-compat-sysv to minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc
  * Added upstart-logd to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc
  * Added vim-tiny to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed example-content from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gcc from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gnome-accessibility-themes from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed hplip from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed linux-headers-686 from desktop-i386
  * Removed linux-headers-amd64-generic from desktop-amd64
  * Removed linux-headers-hppa32 from desktop-hppa
  * Removed linux-headers-hppa64 from desktop-hppa
  * Removed linux-headers-itanium-smp from desktop-ia64
  * Removed linux-headers-mckinley-smp from desktop-ia64
  * Removed linux-headers-powerpc from desktop-powerpc

