=== debian/control ===
Source: xubuntu-meta
Section: base
Priority: optional
Maintainer: Jani Monoses <jani@ubuntu.com> 
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 4), germinate (>= 0.21ubuntu1)

Package: xubuntu-desktop
Architecture: any
Depends: ${xubuntu-desktop:Depends}
Recommends: ${xubuntu-desktop:Recommends}
Description: Xubuntu desktop system
 This package depends on all of the packages in the Xubuntu desktop system
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.
