=== debian/rules ===
--- 
+++ 
@@ -11,16 +11,18 @@
 DEB_BUILD_ARCH:=$(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 build: build-stamp
-build-stamp:	desktop-$(DEB_BUILD_ARCH) live-$(DEB_BUILD_ARCH)
+build-stamp:	desktop-$(DEB_BUILD_ARCH)
 	dh_clean
 
-	for seed in desktop live; do \
+	for seed in desktop; do \
 		package=xubuntu-$$seed; \
 		(printf "$$package:Depends="; perl -pe 's/\n/, /g'  $$seed-$(DEB_BUILD_ARCH); echo) \
 			>> debian/$$package.substvars; \
+		(printf "$$package:Recommends="; perl -pe 's/\n/, /g'  $$seed-recommends-$(DEB_BUILD_ARCH); echo) \
+			>> debian/$$package.substvars; \
 	done
 	#add alternate depends for xubuntu-system-tools and evince-gtk to be installable along ubuntu-desktop
-	sed -i 's/evince-gtk/evince-gtk | evince/; s/xubuntu-system-tools/xubuntu-system-tools | gnome-system-tools/' debian/xubuntu-desktop.substvars
+	sed -i 's/evince-gtk/evince-gtk | evince/; s/xubuntu-system-tools/xubuntu-system-tools | gnome-system-tools/; s/gnumeric-gtk/gnumeric-gtk | gnumeric/; s/gcalctool-gtk/gcalctool-gtk | gcalctool/' debian/xubuntu-desktop.substvars
 	touch $@
 
 install: build-stamp
