## xubuntu-meta 2.50

=== debian/changelog ===
xubuntu-meta (2.50) gutsy; urgency=low

  * Refreshed dependencies
  * Added app-install-data-commercial to desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc, desktop-
    recommends-ia64, desktop-recommends-sparc, desktop-recommends-hppa,
    desktop-recommends-lpia
  * Added avahi-autoipd to desktop-recommends-hppa
  * Added dbus to desktop-hppa
  * Added gucharmap to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added libgl1-mesa-glx to desktop-hppa

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 06 Oct 2007 13:03:19 +0200

xubuntu-meta (2.49) gutsy; urgency=low

  * Refreshed dependencies
  * Added brasero to desktop-recommends-hppa
  * Added evince-gtk to desktop-recommends-hppa
  * Added gnome-games to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added gnome-mount to desktop-hppa
  * Added gtk2-engines-murrine to desktop-hppa
  * Added libgnome2-perl to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added network-manager-gnome to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added pidgin to desktop-recommends-hppa
  * Added update-notifier to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Jani Monoses <jani@ubuntu.com>  Thu, 27 Sep 2007 20:01:47 +0200

xubuntu-meta (2.48) gutsy; urgency=low

  * Refreshed dependencies
  * Added brasero to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-lpia
  * Added genisoimage to desktop-hppa
  * Added ghostscript-x to desktop-hppa
  * Added gtk2-engines to desktop-hppa
  * Added hal-cups-utils to desktop-recommends-hppa
  * Added python-exo to desktop-recommends-hppa
  * Added splix to desktop-recommends-hppa
  * Added thunar-volman to desktop-hppa
  * Added totem-xine to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added ttf-dejavu-core to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added ttf-indic-fonts-core to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added ttf-unfonts-core to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added wodim to desktop-hppa
  * Added xfce4-notes-plugin to desktop-recommends-hppa
  * Added xfce4-places-plugin to desktop-recommends-hppa
  * Added xfce4-smartbookmark-plugin to desktop-recommends-hppa
  * Removed ttf-baekmuk from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed ttf-dejavu from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed ttf-indic-fonts from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 20 Sep 2007 11:20:37 +0200

xubuntu-meta (2.47) gutsy; urgency=low

  * Refreshed dependencies
  * Added make to desktop-recommends-hppa
  * Added pxljr to desktop-recommends-hppa
  * Added totem to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added xfce4-dict-plugin to desktop-recommends-hppa
  * Removed gxine from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia

 -- Jani Monoses <jani@ubuntu.com>  Tue, 18 Sep 2007 13:18:18 +0200

xubuntu-meta (2.46) gutsy; urgency=low

  * Refreshed dependencies
  * Added thunar-volman to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-lpia
  * Removed thunar-volman-plugin from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-lpia
  * debian/rules: drop auto-replace regexp for xubuntu-system-tools and 
    gcalctool.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 14 Sep 2007 23:59:26 +0200

xubuntu-meta (2.45) gutsy; urgency=low

  * Refreshed dependencies
  * Added abiword to desktop-recommends-lpia
  * Added abiword-plugins to desktop-recommends-lpia
  * Added file-roller to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added orage to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia

